body{background:#ccd; color:#111; font-family:\'arial\'; border:0px; margin:0px}
h1,h2,h5,#titleimg{position:static;display:block; text-align:center}
table{border:none; background:transparent; margin:0px; width:100%; border-spacing:1px}
input, select, textarea{font-family: \'arial\', sans-serif; font-size:100%; font-weight: none}

a:link, a:visited{color:#222;border-bottom:1px orange dotted;text-decoration:none}
a:hover{color:#822}
a:active{color:#882}

#menubar { position:fixed;top:0px;display:block;width:100%}
#menubar a, .c3 a, .c4 a{color:white; border-bottom: 2px white dotted}
#menubar a:visited, .c3 a:visited, .c4 a:visited{color:white}
#menubar a:active, .c3 a:active, .c4 a:active{color:red}
#menubar a:hover, .c3 a:hover, .c4 a:hover{color:#fd8}

.c1{background:#abd}
.c2{background:#ddd}
#menubar, .c3{background:#28e; color:white; font-weight:bold; text-align:center; padding:1px; font-size:100%}
.c4{background:#69d; color:white; font-weight:bold}
.alert{background:yellow; color:black; text-align:center}